body
{
	padding:0;
	margin:0;
	text-align:center;
	font-family:'segoe ui',arial,sans-serif;
	background-color: #FFF;
	background-image: url(layout/b_73.jpg);
	background-repeat: repeat;
}
.webpage
{
	width:999px;
	margin:auto;
	text-align:left;
	position:relative;
	overflow:hidden;
	background-color: #FFF;
}



.clients p
{ text-align:center;margin:0 }

td
{ vertical-align:top }

#menu_site
{
	position:absolute;
	top:220px;
	left:2px;
	width: 993px;
}

.banner
{ border-bottom:8px solid #0f80c0 }

.content
{
	width:600px;
	padding:8px;
	float:left
}


.content-home
{
	width:950px;
	float:left;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
}


.right
{
	width:130px;
	float:right;
	margin-left: 5px;
	margin-right: 8px;
}


.right-menu-wrapper
{
	width:120px
}



.left
{
	width:207px;
	float:left;
	margin-left: 5px;
}


.left-menu-wrapper
{
	width:207px
}

a.left-menu
{
	display:block;
	width:203px;
	height:35px;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	background-image: url(../layout/menu_cat_1.png);
	clip: rect(auto,auto,auto,10px);
	line-height: 30px;
	text-indent: 30px;
}

a.left-menu:hover
{
	display:block;
	width:203px;
	height:35px;
	font-size:13px;
	font-weight:normal;
	text-decoration:underline;
	color:#0f80c0;
	background-image: url(../layout/menu_cat_1_on.png);
}




a.left-menu-sub
{
	display:block;
	width:203px;
	height:35px;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	clip: rect(auto,auto,auto,10px);
	line-height: 30px;
	text-indent: 46px;
}

a.left-menu-sub:hover
{
	display:block;
	width:203px;
	height:35px;
	font-size:13px;
	font-weight:normal;
	text-decoration:underline;
	color:#0f80c0;
	background-image: url(layout/menu_cat_2.png);
}



a.left-menu-sub-aktywna
{
	display:block;
	width:203px;
	height:35px;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	background-image: url(layout/menu_cat_3.png);
	clip: rect(auto,auto,auto,10px);
	line-height: 30px;
	text-indent: 46px;
}

a.left-menu-sub-aktywna:hover
{
	display:block;
	width:203px;
	height:35px;
	font-size:13px;
	font-weight:normal;
	text-decoration:underline;
	color:#0f80c0;
	background-image: url(layout/menu_cat_3.png);
}

.left-box
{ padding:10px }

p
{ font-size:14px;color:#4C4C4C }

h1, h2, h3, h4, h5, h6
{
	color:#060
}

h1
{
	font-size:28px;
	color:#060
}
h2
{ font-size:25px }
h3
{ font-size:21px }
h4
{ font-size:17px }
h5
{ font-size:15px }
h6
{
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
}


a
{
	color:#090
}
a:hover
{
	color:#060
}

.bottom-links
{ text-align:center;font-size:13px;margin:10px 0 }
.bottom-links a
{
	color:#4d9946;
	text-decoration:none;
	margin:0 10px
}
.bottom-links a:hover
{
	color:#000
}

.copyright
{ text-align:center;font-size:12px }
.copyright a
{
	color:#4d9946;
	text-decoration:none
}
.copyright a:hover
{
	color:#000
}




a img
{ border:0 }






#footer
{
	height: 100px;
	width: 999px;
	margin:auto;
	position:relative;
	background-image: url(layout/end-page.jpg);
	background-repeat: no-repeat;
}


#footer-links_
{
	color: #555555;
	font-size: 14px;
	height: 29px;
	left: 0;
	position: absolute;
	text-align: center;
	top: 22px;
	width: 1000px;
}


#footer-copyright_ {
	font-size: 12px;
	height: 19px;
	left: 294px;
	position: absolute;
	top: 80px;
	width: 378px;
	color: #FFF;
	font-weight: bold;
}

#footer-description_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 73px;
	left: 287px;
	position: absolute;
	text-align: center;
	top: 5px;
	width: 417px;
	background-image: url(layout/end-page.png);
	background-repeat: no-repeat;
	font-weight: bold;
}

#footer-links_ a {
	color: #4d9946;
	text-decoration: none;
}

#footer-links_ a:hover {
    color: #555555;
    text-decoration: underline;
}

p.bottom-links
{
	font-size: 16px;
	left: 313px;
	position: absolute;
	top: 18px;
	width: 356px;
	height: 48px;
	color: #000;
	font-weight: bold;
}
p.bottom-links a
{
	color:#003;
	margin:0
}

div.LISTA {
	position:relative;
	left:0px;
	top:0px;
	width:645px;
	height:118px;
	background-image: url(../layout/lista_bg.png);
	background-repeat: no-repeat;
	float: left;
	
}



div.LISTA-PRICE_ {
	position:absolute;
	left:533px;
	top:11px;
	width:106px;
	height:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: center;
}



div.LISTA-PHOTO_ {
	position:absolute;
	left:13px;
	top:7px;
	width:120px;
	height:99px;
	overflow: hidden;
}


div.LISTA-TITLE_ {
	position:absolute;
	left:141px;
	top:11px;
	width:364px;
	height:26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-shadow:1px 1px 0px #fff;
}



div.LISTA-BODY_ {
	position:absolute;
	left:141px;
	top:40px;
	width:366px;
	height:65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

div.LISTA-AGE_ {
	position:absolute;
	left:512px;
	top:35px;
	width:127px;
	height:23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: right;
	text-shadow:1px 1px 0px #fff;
}

div.LISTA-COUNTY_ {
	position:absolute;
	left:512px;
	top:54px;
	width:127px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	
}



div.LISTA-MORE_ {
	position:absolute;
	left:533px;
	top:76px;
	width:106px;
	height:31px;
}

.more{
	display:block;
	background-image: url(../layout/more.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
	width: 100px;
}

a.more:hover {
	background-position: left bottom;
	}


#menu {
	list-style:none;
	width:940px;
	height:43px;
	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/* Background color and gradients */
	
	background: #014464;
	background: -moz-linear-gradient(top, #2e7c27, #154910);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2e7c27), to(#154910));
	/* Borders */
	
	border: 1px solid #002232;
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	
	/* Background color and gradients */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #3F6;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#030;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	background:url("layout/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("layout/drop.png") no-repeat right 7px;
}


.thumbnail
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 99px;
}


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #427c3a;
	border-top:none;
	
	/* Gradient background */
	background:#ceffd5;
	background: -moz-linear-gradient(top, #c2ffd9, #75c287);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c2ffd9), to(#75c287));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#3F6;
}
#menu li:hover div a:hover {
	color:#060;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}






#menu {
	list-style:none;
	width:960px;
	height:43px;
	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/* Background color and gradients */
	
	background: #014464;
	background: -moz-linear-gradient(top, #2e7c27, #154910);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2e7c27), to(#154910));
	/* Borders */
	
	border: 1px solid #002232;
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	z-index: 1000;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	
	/* Background color and gradients */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	background:url("layout/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("layout/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {
	width: 160px;
}
.dropdown_2columns {
	width: 160px;
}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
	z-index: 99999;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {
	width:160px;
}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}



div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(images/cursors/cursor_arrow_left.cur), url(images/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(images/arrow_left.gif);				
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url(images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(images/cursors/cursor_arrow_right.cur), url(images/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(images/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}


#ContactForm {
	position:relative;
	left:120px;
	top:0px;
	width:779px;
	height:492px;
	background-image: url(layout/contactus-bg.jpg);
	background-repeat: no-repeat;
	float: left;
}

#contactBOX-form-name_ {
	position:absolute;
	left:210px;
	top:99px;
	width:257px;
	height:27px;
}


#contactBOX-form-1 {
	position:absolute;
	left:210px;
	top:97px;
	width:257px;
	height:27px;
}

#contactBOX-form-2 {
	position:absolute;
	left:210px;
	top:149px;
	width:257px;
	height:27px;
}

#contactBOX-form-3 {
	position:absolute;
	left:210px;
	top:204px;
	width:257px;
	height:27px;
}

#contactBOX-form-4 {
	position:absolute;
	left:210px;
	top:263px;
	width:257px;
	height:27px;
}

#contactBOX-form-5 {
	position:absolute;
	left:260px;
	top:316px;
	width:257px;
	height:27px;
}

#contactBOX-form-6 {
	position:absolute;
	left:260px;
	top:371px;
	width:257px;
	height:27px;
}

#contactBOX-form-phone_ {
	position:absolute;
	left:211px;
	top:151px;
	width:256px;
	height:28px;
}

#contactBOX-form-email_ {
	position:absolute;
	left:210px;
	top:205px;
	width:257px;
	height:28px;
}

#contactBOX-form-comments_ {
	position:absolute;
	left:212px;
	top:208px;
	width:442px;
	height:137px;
}

#contactBOX-form-send_ {
	position:absolute;
	left:203px;
	top:425px;
	width:196px;
	height:59px;
}

#contactBOX-form-free_ {
	position:absolute;
	left:189px;
	top:347px;
	width:308px;
	height:40px;
}

.formular fieldset {
	margin-top: 20px;
	padding : 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

.formular legend {
	font-size: 12px;
	color: #15428B;
	font-weight: 900;
}

.formular fieldset label {
	float: none;
	text-align: inherit;
	width: auto;
}

.formular label span {
	color: #000;
}

.formular input, .formular select, .formular textarea {
	display : block;
	margin-bottom: 5px;
}

.formular .text-input {
	width: 182px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 14px;
	margin-top: 4px;
	background-color: #FFF;
	background-image: url(layout/form_bg.png);
	background-repeat: repeat;
}
.formular textarea {
	width: 350px;
	height:130px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 14px;
	margin-top: 4px;
	background-color: #FFF;
	background-image: url(layout/form_bg.png);
	background-repeat: repeat-x;	
}
.formular .infos {
	background: #FFF;
	color: #333;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
}

.formular span.checkbox, .formular .checkbox {
	display: inline;
}

.formular .submit {
	background: url('layout/SEND.jpg') repeat-x;
	border: 1px solid #6C3;
	padding: 4px;
	margin-top: 20px;
	float: right;
	text-decoration: none;
	cursor:pointer;
}

.formular hr {
	clear: both;
	visibility: hidden;
}

.formular .fc-error {
	width: 350px;
	color: 555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-bottom: 15px;
	background: #FFEAEA;
}

#GPS {
	position:relative;
	left:0px;
	top:0px;
	width:967px;
	height:440px;
	background-image: url(layout/gps.jpg);
	background-repeat: no-repeat;
	float: left;
}

#id-about-text_ {
	position:absolute;
	left:12px;
	top:8px;
	width:417px;
	height:423px;
}

#id-map_ {
	position:absolute;
	left:491px;
	top:77px;
	width:402px;
	height:229px;
}
#map {
	
	width:402px;
	height:229px;
}
#Table_home {
	position:relative;
	left:0px;
	top:0px;
	width:617px;
	height:170px;
	background-image: url(layout/tab.jpg);
	background-repeat: no-repeat;
	float: left;
}

#htab-title_ {
	position:absolute;
	left:85px;
	top:13px;
	width:488px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
}

#htab-body_ {
	position:absolute;
	left:114px;
	top:30px;
	width:479px;
	height:100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}


form{
	margin:20px auto;
	width:800px;
}


input, textarea, select {
	padding: 9px;
	border: 1px solid #666;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea { 
	width: 400px;
	max-width: 400px;
	height: 100px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #ff0000; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label {display:block;margin:12px 0 0;font-weight:700;font-size:.9em;float:left;clear:left;width:140px;}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #dd1014;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	}




 
#bphoneBox{    
position:absolute;
left: 683px;
top: 18px;
}
  
#tphoneBox{
position:absolute;
left: 684px;
top: -40px;
    }     
.phoneBox {    
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 20px #000000;
-webkit-box-shadow: 0px 0px 20px #000000;
box-shadow: 0px 0px 20px #000000;
background-color: #fff;
font-size: 18px;
	color: #000;
    padding-right: 8px;
    padding-left: 8px;
}